// Verbpo.idl : Verbpo.exe 的类型库源

// 此文件将由 MIDL 编译器处理以产生
// 类型库(Verbpo.tlb)。

[ uuid(8C87B435-ACCD-4B3A-BF9B-1DA28DDFD9D7), version(1.0) ]
library Verbpo
{
	importlib("stdole32.tlb");
	importlib("stdole2.tlb");

	//  CVerbpoDoc 的主调度接口
	
	[ uuid(54C3F44F-496A-4655-970E-81CF0F5C07BB) ]
	dispinterface IVerbpo
	{
		properties:
			
		methods:
	};

	//  CVerbpoDoc 的类信息
	
	[ uuid(10DD4EF9-B65F-4A2E-9236-4834DE2BCEBE) ]
	coclass Verbpo
	{
		[default] dispinterface IVerbpo;
	};
};
